{
  "message": {
    "gps_belum_disetujui": "You have not agreed to use GPS for attendance",
    "gps_belum_dinyalakan": "Please turn on GPS to use this feature",
    "terdeteksi_mock": "You were detected using fake GPS",
    "gps_belum_siap": "GPS is'n ready",
    "developer_mode": "This app does not allow developer mode to be active, please turn off developer mode"
  }
}